body {
	background-color : White;
	scrollbar-track-color : white;	/*Colore Di Sfondo*/
	scrollbar-darkshadow-color : white;	/*Contorno Lato Destro e Basso*/
	scrollbar-3dlight-color : black;	/*Contorno Lato Sinistro e Alto*/
	scrollbar-face-color : #00A2F6;	/*Colore Di Sfondo Pulsanti*/
	scrollbar-highlight-color : black;	/*Colore Ombre*/
	scrollbar-shadow-color : white;	/*Ombra Interna*/
	scrollbar-arrow-color : white;	/*Colore Frecce*/
	scrollbar-base-color : black;	/*Posizionamento Cursore Nella Pagina*/
	margin : 0 0 0 0;
	overflow-y:auto;
}

p {margin:2;}
.mini{font : 3px Verdana; color: black}
.tab{font : 9px Verdana; color: black}
.norm10{font : 10px Verdana;color : Black;}
.norm10b{font : bold 10px Verdana;color : Black}
.norm11{font : 11px Verdana;color : Black}
.norm11b{font : bold 11px Verdana;color : Black}
.norm12{font : 12px Verdana;color : Black}
.norm12b{font : bold 12px Verdana;color : Black}
.norm12bv{font : bold 12px Verdana;color : #00A150}
.titoli17a{font : bold 17px Verdana;	color : #FFC400;}
.titoli17n{	font : bold 17px Verdana;color : Gray;}
.prod {	visibility: hidden;}


A.puls {border : 1px solid #00A150;text-decoration : none;font: bold 11px Verdana; c	olor: Black;display:block;position:relative;padding: 3px 5px 3px 5px}
A:HOVER.puls{	text-decoration : none;	background-color: #005FF4;color: #FFFFFF}
A.puls1 {text-decoration : none;font: bold 11px Verdana; color: Black;display:block;position:relative;padding: 1px}
A:HOVER.puls1{	text-decoration : none;	background-color: #005FF4;color: #FFFFFF}
A.link10 {text-decoration : none;font: bold 10px Verdana; color: #3576B9; }
A:HOVER.link10{	text-decoration : underline;}
A.link {text-decoration : none;font: bold 11px Verdana; color: #3576B9; }
A:HOVER.link{	text-decoration : underline;}
A.link0 {text-decoration : none;font: bold 1px Verdana; color: #FFFFFF; }
A:HOVER.link0{	text-decoration : none;}
A.key {text-decoration : none;font: bold 11px Verdana; color: #000000; }
A:HOVER.key{	text-decoration : none;}
A.nolink {text-decoration : none;font: 10px Verdana; color: #000000; }
A:HOVER.nolink {	text-decoration : none;}

.titok { font: bold 14px Verdana;  color: #008000;}
.error { font: bold 11px Verdana;  color: #FF0000;}
h1           { font-size: 10px; color: #FFC400; font-weight: 400; margin-bottom:0 }
h2           { font-size: 11px; color: #000000; margin-bottom:0 }

#trbl   {border : solid #000000;	border-width : 1px 1px 1px 1px;}
#b   {border : solid #00E06F;	border-width : 0 0 1px 0;}
#trbl-blu   {  border : 1px solid #1B3F83;}

